Subject: Re: Team Project for E-Biz Class
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 2 Feb 2000 15:36:00 -0800 (PST)

Jeff:

I think the only one you missed out is Anil Sama ([email-masked]).  I looked 
at perfect.com and I'm game.  Let's discuss our plan of action/logistics 
during the break (Either tomorrow, or Saturday/Monday).

So what do we call our team? (I'm itching to say "Perfectionists!" How very 
punny, GROAN!)

Aiaz

Incidentally, Joesph asked me about forming a group too and I told him that I 
was waiting to hear from you...
--

On Wed, 2 Feb 2000 12:56:06    Jeff Dasovich wrote:
>
>
>Ok, I've already forgotten to whom I'm supposed to send this. (Joseph 
approached
>me last nite, and I very reluctantly told him that I'd already joined a 
group).
>
>Who are the other folks?
>
>The company's called perfect.com (go to their website).  they're trying to
>develop the most groovy, wiz bang auction procurement functionality out 
there,
>for businesses and consumers alike.  they've got proven execs, muscular vc
>backing and some world-renowned standford phd. economists/auction theorists.
>talked to my friend yesterday (vp of biz development) and she thinks it 
would be
>great.  no problem with access, etc.
>
>let me know what you think.
>
>best,
>jeff
>
>
>

HotBot - Search smarter.
http://www.hotbot.com